| Unuk 1.0

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Player Member List
This is the complete list of members for Player, including all inherited members.

CleanUp(void) | Player |
Player(void) | Player |
Prepare(void) | Player |
Render(void) | Player |
SetPosition(GLdouble posx, GLdouble posy) | Player |
SetSprite(void) | Player |
SetVelocity(GLdouble velx, GLdouble vely) | Player |
~Player(void) | Player |

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines